/*滚动条整体样式*/
body::-webkit-scrollbar {
  /*高宽分别对应横竖滚动条的尺寸*/
  width: 10px;
  height: 1px;
}
/*滚动条里面小方块*/
body::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 5px #cf001c74;
  background: #cf001c70;
}
/*滚动条里面轨道*/
body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px #CF001A;
  border-radius: 10px;
  background: #EDEDED;
}
.two_text {
  overflow: hidden;
  display: -webkit-box;
  /* 将对象作为弹性伸缩盒子模型显示 */
  -webkit-line-clamp: 2;
  /* 行数，值可以改，表示展示X行后多余的缩略展示 */
  -webkit-box-orient: vertical;
  /* 设置或检索伸缩盒对象的子元素的排列方式 */
}
.content {
  width: 100%;
  min-height: 100vh;
}
.content .navBar {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 5.20833333vw;
  background: #CF001A;
  box-shadow: 0 0 1.04166667vw rgba(0, 0, 0, 0.4);
  box-sizing: border-box;
  padding: 0 9.375vw;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.content .navBar #nav_fireWork {
  position: absolute;
  left: 0;
  top: 0;
  width: 30.72916667vw;
  height: 100%;
}
.content .navBar #nav_fireWork .img_1 {
  position: absolute;
  top: 2.08333333vw;
  left: 14.58333333vw;
  width: 3.125vw;
  z-index: 1;
}
.content .navBar #nav_fireWork .img_2 {
  position: absolute;
  top: 0;
  left: 6.25vw;
  width: 4.16666667vw;
  z-index: 1;
}
.content .navBar #nav_fireWork .img_3 {
  position: absolute;
  top: 0.52083333vw;
  left: 10.41666667vw;
  width: 3.64583333vw;
  z-index: 1;
}
.content .navBar .l_logo {
  min-width: 23.95833333vw;
  display: flex;
  flex-wrap: nowrap;
}
.content .navBar .l_logo .img_40 {
  width: 3.125vw;
  margin-right: 0.52083333vw;
}
.content .navBar .l_logo .logo_img {
  width: auto;
  height: 3.125vw;
}
.content .navBar .navItems {
  display: flex;
  flex-wrap: nowrap;
  margin-bottom: 0.52083333vw;
}
.content .navBar .navItems .nav_item {
  height: 1.5625vw;
  line-height: 1.5625vw;
  cursor: pointer;
  padding: 0 1.04166667vw;
  position: relative;
}
.content .navBar .navItems .nav_item .t_text {
  font-family: PingFang SC;
  font-weight: 400;
  font-size: 1.04166667vw;
  color: #FFFFFF;
}
.content .navBar .navItems .nav_item .b_round {
  display: none;
  width: 0.52083333vw;
  height: 0.52083333vw;
  border-radius: 50%;
  background: #fff;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: -0.83333333vw;
}
.content .navBar .navItems .nav_item:last-child {
  padding-right: 0;
}
.content .navBar .navItems .navItem_active .t_text {
  font-weight: 600;
  font-size: 1.14583333vw;
}
.content .navBar .navItems .navItem_active .b_round {
  display: block;
}
.content .bot_content {
  width: 100%;
  padding: 0 13.54166667vw;
  padding-top: 9.375vw;
  box-sizing: border-box;
  position: relative;
}
.content .bot_content .bg_img {
  width: 100%;
  position: fixed;
  top: 9.375vw;
  left: 0;
  z-index: -1;
}
.content .bot_content .bg_img .img_bg {
  width: 100%;
  height: auto;
}
.bottom_bar {
  width: 100%;
  min-height: 6.25vw;
  background: #333333;
  margin-top: 3.125vw;
  color: #fff;
  padding: 0 10.41666667vw;
  padding-top: 1.04166667vw;
  padding-bottom: 1.04166667vw;
  box-sizing: border-box;
}
.bottom_bar .t_text {
  width: 100%;
  text-align: center;
  font-size: 0.83333333vw;
  line-height: 2.08333333vw;
}
.bottom_bar .b_text {
  width: 100%;
  text-align: center;
  font-size: 0.83333333vw;
  line-height: 2.08333333vw;
}
.bottom_bar .b_text a {
  color: #fff;
}
.ShareView {
  position: fixed;
  right: 2.86458333vw;
  top: 11.45833333vw;
  z-index: 9999;
  width: 3.64583333vw;
  min-height: 10.41666667vw;
  background: #fff;
  box-shadow: 0 0 1.04166667vw rgba(0, 0, 0, 0.15);
  border-radius: 2.08333333vw;
  padding: 1.35416667vw 1.04166667vw;
  box-sizing: border-box;
}
.ShareView .t_text {
  width: 100%;
  text-align: center;
  font-size: 1.14583333vw;
  font-weight: 500;
  padding: 0 0.20833333vw;
  box-sizing: border-box;
  margin-bottom: 1.35416667vw;
}
.ShareView .share_img {
  width: 100%;
  margin-bottom: 0.83333333vw;
}
.ShareView .share_img img {
  cursor: pointer;
  width: 100%;
  height: auto;
}
.ShareView .share_img:last-child {
  margin-bottom: 0;
}
.giveALike {
  position: fixed;
  right: 1.5625vw;
  bottom: 10%;
  z-index: 9991;
  width: 5.20833333vw;
  min-height: 8.33333333vw;
  box-sizing: border-box;
  background: url("/untils/imgs/likeBG.png") no-repeat;
  background-size: 100% 100%;
}
.giveALike .t_likeBtn {
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: auto;
  text-align: center;
}
.giveALike .t_likeBtn .like_icon {
  width: 80%;
  margin-top: 4%;
}
.giveALike .b_likeNum {
  position: absolute;
  bottom: 1.04166667vw;
  left: 0;
  z-index: 1;
  width: 100%;
  height: auto;
  line-height: 1.35416667vw;
  text-align: center;
  font-family: Alimama ShuHeiTi;
  font-weight: bold;
  font-size: 0.83333333vw;
  color: #333333;
}
.giveALike .b_likeNum .b_text {
  font-size: 0.72916667vw;
}
canvas {
  display: block;
  position: absolute;
  top: -140px;
  left: 0;
  z-index: 9998;
  cursor: pointer;
}
.qrcodeView {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999999;
  margin: auto;
  width: 360px;
  height: 350px;
  box-shadow: 0 0 1.04166667vw rgba(0, 0, 0, 0.4);
  border-radius: 1.04166667vw;
  background: #fff;
  padding: 0 1.04166667vw;
  box-sizing: border-box;
  display: none;
}
.qrcodeView .closeBtn {
  cursor: pointer;
  position: absolute;
  right: 6px;
  top: 6px;
  z-index: 1;
  width: 25px;
  height: 25px;
}
.qrcodeView .closeBtn img {
  width: 100%;
}
.qrcodeView .t_text {
  width: 100%;
  line-height: 40px;
  font-size: 16px;
  text-align: center;
}
.qrcodeView .c_codeView {
  flex: 1;
  height: 250px;
}
.qrcodeView .c_codeView #qrcode {
  display: flex;
  justify-content: center;
  align-items: center;
}
.qrcodeView .b_text {
  width: 100%;
  font-size: 16px;
}
.loadingDialog {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9991;
  background: rgba(0, 0, 0, 0.6);
  display: none;
  align-items: center;
  justify-content: center;
}
.loadingDialog img {
  width: 15.625vw;
}
